body {
  background: #49A38E;
}

#content {
  background: #fff;
  min-height: 400px;
  padding: 10px 0px;
}

#bgHeaderArea {
  background-color: #49A38E;
}

.bgArticle {
  padding: 15px;
  background: #fff;
  margin-left: -15px;
  margin-right: -15px;
}

.bgDropTitle {
  font-weight: bold;
  font-size: 1.2em;
}

.bgDropInfo {
  font-size: 0.9em;
}

.frontCell {
  color: #fff;
  background: #000;
}

.frontCell a {
  color: #fff;
}

.alerts {
  margin-bottom: 10px;
}

.btnZoom {
  cursor: hand;
  cursor: pointer;
}

#footer {
  min-height: 150px;
  margin-bottom: 15px;
  padding-top: 15px;
  color: #fff;
  border-top: 5px solid #177963;
}

#footer a {
  color: #fff;
}

#footer h2 {
  font-size: 1.3em;
  text-transform: uppercase;
}

.space {
  margin-bottom: 20px !important;
}

.xs-space, .space-xs {
  margin-bottom: 5px !important;
}

h1, h2, h3 {
  display: table;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  border-top: 5px solid #177963;
  color: #177963;
  clear: both;
}

h1 {
  font-size: 2.0em;
}

h2 {
  font-size: 1.8em;
}

h3 {
  font-size: 1.5em;
}

.issueCover {
  border: 1px solid #ccc;
}

.articleList .pubName {
  font-size: 13px;
  color: #888;
  margin-bottom: 0px;
  margin-top: 15px;
}

.articleList h1 {
  margin-bottom: 15px;
  margin-top: 0px;
}

.articleList .issueNav {
  margin-bottom: 15px;
}

.articleList .pageNav {
  margin: 10px 0px;
  text-align: center;
}

.articleList .article {
  margin-bottom: 35px;
}

.articleList .article .title, .articleView .article .title {
  margin-bottom: 10px;
}

.articleList .article .headline, .articleView .article .headline {
  font-size: 30px;
}

.articlePreview .article .headline {
  font-size: 20px;
  margin-bottom: 10px;
}

.articleFrontList .article .headline {
  font-size: 17px;
  margin-bottom: 10px;
}

.articleList .article .title a, .articleView .article .title a, .articlePreview a, .articleFrontList a {
  color: #333;
}

.articleList .article .kicker, .articleList .article .deck,
.articleView .article .kicker, .articleView .article .deck {
  font-size: 25px;
}

.articleList .photo {
  margin-bottom: 10px;
}

.articleView .photo {
  margin-bottom: 10px;
}

.articleView .photo .image {
  background: #333;
  text-align: center;
}

.articleList .photo img, .articleView .photo img {
  margin-bottom: 10px;
}

.articleList .info, .articleView .info {
  border: 1px solid #888;
  border-width: 2px 0px;
  margin-bottom: 10px;
  padding: 5px 0px;
  font-weight: bold;
  overflow: hidden;
}

.articleList .info .posted, .articleView .info .posted {
  float: right;
}

.articleList .teaser {
  margin-bottom: 10px;
}

.articleView .sections {
  font-size: 13px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.articleView .sections a {
  border-radius: 5px;
  background: #337ab7;
  color: #fff;
  font-weight: bold;
  padding: 4px;
  margin-right: 10px;
  text-transform: uppercase;
}

.articleList .sections {
  font-size: 12px;
  margin-top: 10px;
  margin-bottom: 7px;
}

.articleList .sections a {
  border-radius: 5px;
  background: #337ab7;
  color: #fff;
  font-weight: bold;
  padding: 4px;
  margin-right: 10px;
  text-transform: uppercase;
}

.articleList .more {
  clear: both;
  font-size: 15px;
  text-align: center;
  padding: 0px 0px 4px 0px;
}

.articleList .more a {
  display: block;
  border-bottom: 1px solid #888;
  color: #555;
}

.articleList .content, .articleView .content {
}

.photo .credit {
  font-style: italic;
  text-align: right;
}

.photo .title {
  font-weight: bold;
}

.thumbnails {
  overflow-x: scroll;
  white-space: nowrap;
  margin-bottom: 15px;
}

.thumbnails .thumb {
  display: inline-block;
  border: 2px solid transparent;
  cursor: hand;
  cursor: pointer;
}

.thumbnails .thumb.selected {
  border-color: #000;
}

.breakingNews {
  margin-top: 15px;
}

.breakingNews>.article {
  background: #bb0a0a;
  margin-bottom: 15px;
  color: #fff;
  padding: 10px;
}

.breakingNews .headline {
  font-size: 18px;
  font-weight: bold;
}

.breakingNews .headline a {
  color: #fff;
  text-decoration: underline;
}

.breakingNews .posted {
  font-size: 11px;
}

.cart {

}

.cart .item {
  padding-bottom: 10px;
  border-bottom: 1px solid #aaa;
  margin-bottom: 10px;
}

.cart .item:last-child {
  border-bottom: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.cart .item .name {
  font-size: 17px;
}

.cart .item .price {
  text-align: right;
  font-size: 17px;
}

.cart .item .quantity {
  text-align: right;
  font-size: 14px;
}

.cart .total {
  font-size: 23px;
  font-weight: bold;
  margin-bottom: 15px;
}

.displaya {
  margin-top: 5px;
  margin-bottom: 5px;
  text-align: center;
}

.areaContent .displaya {
  margin: 15px 0px;
}

.sidebar .displaya {
  margin-top: 10px;
  margin-bottom: 10px;
}

.sidebarSection {
  margin-bottom: 15px;
}

.sidebarTitle {
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  border-top: 5px solid #177963;
  color: #177963;
  margin-bottom: 5px;
  font-size: 18px;
}

.mainSectionTitle {
  display: inline-block;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  border-top: 5px solid #177963;
  color: #177963;
  margin-bottom: 5px;
  font-size: 18px;
}

.footerTitle {
  display: inline-block;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  border-top: 5px solid #fff;
  color: #fff;
  margin-bottom: 5px;
  font-size: 18px;
}

.sidebarTitle a, .mainSectionTitle a {
  color: #177963;
}

.footerNav {
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 15px;
  margin-bottom: 5px;
}

.footerConnect {
  font-size: 25px;
}

.sidebarConnect {
  font-size: 35px;
}

.sidebarConnect .fa-facebook-square {
  color: #3b5998;
}

.sidebarConnect .fa-twitter-square {
  color: #1da1f2;
}

.sidebarConnect .fa-envelope-square {
  color: #900;
}

.sidebarConnect .fa-phone-square {
  color: #036;
}

/* Extra Small and Below */
@media (max-width: 768px) {
  #content {
    padding-top: 75px;
  }

  .bgArticle {
    padding: 5px;
    margin-left: -10px;
    margin-right: -10px;
  }

  #bgHeaderArea {
    border-bottom: 5px solid #177963;

    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10000;
  }

  #bgAreaMast {

  }

  #bgMast {
    display: table;
    width: 100%;
  }

  #bgMast>div {
    display: table-cell;
    vertical-align: middle;
  }

  #bgMastLogo {
    padding: 5px 0px 5px 0px;
  }

  #bgMastLogo img {
    max-height: 45px;
  }

  #bgMastWx {
    display: none !important;
  }

  #bgMastMenuToggle {
    text-align: right;
  }

  #bgHeaderScroll {
    display: none;
    position: fixed;
    top: 60px;
    right: 0px;
    bottom: 0px;
    overflow: scroll;
    cursor: hand;
    cursor: pointer;
    width: 100%;
    max-width: 400px;
  }

  #bgNavButtons {
    display: none;
    background: #177963;
    border-left: 2px solid #177963;
    border-bottom: 2px solid #177963;
  }

  #btnToggleMenu {
    font-size: 30px;
    color: #fff;
    cursor: hand;
    cursor: pointer;
  }

  #bgNavButtons>ul {
    list-style-type: none;
    padding-left: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
  }

  #bgNavButtons>ul>li>a {
    font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    display: block;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    padding: 12px 10px;
    font-weight: 500;
    font-size: 25px;
    border-bottom: 1px solid #fff;
  }

  #bgNavButtons>ul>li:last-child>a {
    border-bottom: 0px;
  }

  #bgNavButtons>ul>li>a:hover, #bgNavButtons>ul>li>a.active {
    background: #fff;
    color: #017364;
  }

  .bgDropDown {

  }

  .bgDropDownMenu {
    display: none;

    background: #fff;
    padding: 10px 10px;
    border-top: 1px solid #404D58;
  }

  .footerNav a {
    font-size: 18px;
  }

  .areaFooterNav .footerNav a {
    display: block;
    padding: 7px 0px;
  }

  .footerConnect {
    font-size: 35px;
  }
}

/* Small and Up */
@media (min-width: 769px) {
  #bgHeaderArea {

  }

  #bgAreaMast {
  }

  #bgAreaNav {
    border-top: 1px solid #177963;
    border-bottom: 15px solid #177963;
  }

  #bgMast {
    display: table;
    width: 100%;
  }

  #bgNav {
  }

  #bgMastLogo {
    display: table-cell;
    width: 50%;
    padding: 10px 0px 10px 0px;

  }

  #bgMastLogo img {
    max-height: 75px;
  }

  #bgMastWx {
    display: table-cell;
    text-align: right;
    vertical-align: middle;
  }

  #bgMobNavLogo {
    display: none;
  }

  #btnToggleMenu {
    display: none;
  }

  #bgHeaderScroll {
  }

  #bgNavButtons>ul {
    list-style-type: none;
    display: table;
    padding-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
  }

  #bgNavButtons>ul>li {
    display: table-cell;
  }

  #bgNavButtons>ul>li.visible-xs {
    display: none;
  }

  #bgNavButtons>ul>li>a {
    font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    display: block;
    color: #fff;
    text-align: center;
    padding: 10px 10px;
    font-weight: 500;
    font-size: 1.2em;
    white-space: nowrap;
    border-right: 1px solid #177963;
    text-transform: uppercase;
  }

  #bgNavButtons>ul>li:last-child>a {
    border-right: 0px;
  }

  #bgNavButtons>ul>li>a:hover {
    background: #fff;
    color: #017364;
  }

  #bgNavButtons>ul>li>a.active {
    background: #fff;
    color: #017364;
  }

  #bgNavButtons>ul>li>a.opened {
    background: #fff;
    color: #017364;
  }

  .bgDropDown {
    position: relative;
    top: 0px;
    left: 0px;
  }

  .bgDropDownMenu {
    display: none;
    position: absolute;
    top: 45px;
    left: -3px;

    padding: 15px;
    background: #fff;
    width: 300px;
    border: 3px solid #177963;
    z-index: 20000;
    border-radius: 4px;
  }

  .bgDropDownMenu a {

  }

  .frontTable {
    display: table;
    width: 100%;
    border-spacing: 10px;
  }

  .frontCell {
    display: table-cell;
    width: 33%;
    padding: 0px;
    vertical-align: top;
  }

  .frontCell:first-child {
    padding-left: 0px;
  }

  .frontCell:last-child {
    padding-right: 0px;
  }

  .frontCell a {
    color: #fff;
  }
}

@media (max-width: 767px) {

}

/* Tablet and Up */
@media (min-width: 992px) {

}

/* Large and Up */
@media (min-width: 1200px) {
  .container {
    width: 970px;
  }
}
